.pfoot-0 {
    height: 3.95rem;
    background-color: rgb(0, 62, 147);
    padding-top: 0.31rem;
}

.pfoot-0 .pfoot-6 {
    width: 6.7rem;
    height: 1.22rem;
    margin-left: auto;
    margin-bottom: 0.39rem;
    margin-right: auto;
    background-color: transparent;
}

.pfoot-0 .pfoot-6 .pfoot-7 {
    width: 5.27rem;
    height: 1.12rem;
    float: left;
    margin-top: 0.1rem;
    background-color: transparent;
}

.pfoot-0 .pfoot-6 .pfoot-7 .pfoot-8 {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0.47rem;
    overflow: hidden;
    background-color: transparent;
}

.pfoot-0 .pfoot-6 .pfoot-7 .pfoot-8 .pfoot-9 {
    width: 2.3rem;
    height: 0.47rem;
    float: left;
    margin-top: 0.03rem;
    line-height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
}

.pfoot-0 .pfoot-6 .pfoot-7 .pfoot-8 .pfoot-11 {
    float: right;
    margin-right: 0rem;
    font-size: 0.21rem;
    color: rgb(255, 255, 255);
    text-align: left;
    line-height: 0.32rem;
    overflow-wrap: break-word;
    background-color: transparent;
}

.pfoot-0 .pfoot-6 .pfoot-7 .pfoot-10 {
    height: 0.01rem;
    background-color: rgba(255, 255, 255, 0.23);
    margin-left: auto;
    margin-right: auto;
}

.pfoot-0 .pfoot-6 .pfoot-12 {
    width: 1.21rem;
    height: 1.21rem;
    float: right;
    margin-right: 0rem;
    line-height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0.1rem;
    background-color: transparent;
}

.pfoot-0 .pfoot-1 {
    width: 6.7rem;
    height: 0.22rem;
    margin-left: auto;
    margin-bottom: 0.3rem;
    margin-right: auto;
    background-color: transparent;
}

.pfoot-0 .pfoot-1 .pfoot-14 {
    width: 0.13rem;
    height: 0.2rem;
    float: left;
    margin-right: 0.17rem;
    line-height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
}

.pfoot-0 .pfoot-1 .pfoot-2 {
    height: 0.22rem;
    float: left;
    font-size: 0.21rem;
    color: rgb(255, 255, 255);
    text-align: left;
    line-height: 0.22rem;
    white-space: nowrap;
    background-color: transparent;
}

.pfoot-0 .pfoot-3 {
    width: 6.7rem;
    height: 0.2rem;
    margin-left: auto;
    margin-bottom: 0.19rem;
    margin-right: auto;
    background-color: transparent;
}

.pfoot-0 .pfoot-3 .pfoot-13 {
    width: 0.2rem;
    height: 0.16rem;
    float: left;
    margin-top: 0.04rem;
    margin-right: 0.16rem;
    line-height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
}

.pfoot-0 .pfoot-3 .pfoot-4 {
    height: 0.2rem;
    float: left;
    font-size: 0.21rem;
    color: rgb(255, 255, 255);
    text-align: left;
    line-height: 0.2rem;
    white-space: nowrap;
    background-color: transparent;
}

.pfoot-0 .pfoot-5 {
    width: 5.97rem;
    margin-left: auto;
    margin-right: auto;
    font-size: 0.18rem;
    color: rgb(255, 255, 255);
    text-align: left;
    line-height: 0.4rem;
    overflow-wrap: break-word;
    text-indent: 0rem;
    background-color: transparent;
}